/* CSS Document */
/* Put here all style referred to specific Visual */

body {   
     
}

.scratcher{
  animation: rub 100ms ease-in-out infinite alternate;
}

#qvncCmorJnwEGxBLZHw4Htkw
{
    background-color: #ebeeef;
    border-radius: 50px;
}

@keyframes rub{
  from { transform: translateX(-13px); }
  to   { transform: translateX(13px); }
}